# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-22 17:42+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. ~ command syntax for /hp command. Translate the words, but the symbols MUST be left intact
#: mods/rp_commands/init.lua:8
msgid "[<player>] <value>"
msgstr ""

#: mods/rp_commands/init.lua:9
msgid "Set health points of player or yourself"
msgstr ""

#: mods/rp_commands/init.lua:12
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/rp_commands/init.lua:24
msgid "Player @1 does not exist."
msgstr ""

#: mods/rp_commands/init.lua:28 mods/rp_commands/init.lua:38
msgid "Invalid health!"
msgstr ""

#: mods/rp_commands/init.lua:47
msgid "You were killed by a higher power."
msgstr ""
